### Method

# WebKit NetworkSession set_persistent_credential_storage_enabled

#### Declaration [src]

    void
    webkit_network_session_set_persistent_credential_storage_enabled (
      WebKitNetworkSession* session,
      gboolean enabled
    )

#### Description [src]

Enable or disable persistent credential storage.

When enabled, which is the default for non-ephemeral sessions, the network process will try to read and write HTTP authentiacation credentials from persistent storage.

Available since: | 2.40

#### Parameters

`enabled` | `gboolean`
| Value to set.